<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:id="@+id/card_view_set"
    android:layout_width="match_parent"
    android:layout_height="@dimen/card_height"
    android:layout_margin="@dimen/card_margin"
    android:background="@color/colorFullTransparent"
    card_view:cardCornerRadius="@dimen/card_corner_radius">

    <LinearLayout
        android:id="@+id/card_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        >

        <TextView
            android:id="@+id/set_text"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/card_margin_txt"
            android:layout_marginTop="@dimen/card_margin_txt"
            android:textSize="@dimen/size_set_name"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:textStyle="bold"
            android:textColor="@color/colorText"/>
        <TextView
            android:id="@+id/set_info"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/card_margin_packed_top"
            android:layout_marginStart="@dimen/card_margin_txt"
            android:textColor="@color/colorText"/>

    </LinearLayout>

</android.support.v7.widget.CardView>